[Interface]
PrivateKey = yJ4YHfJuUV6vvfMaObt5YYEtWesAcHt/uACuJNtqXk4=
Address = 10.200.200.2/24
#DNS = 192.168.2.1

[Peer]
PublicKey = dWtALjJh6avKZfb9uFMxFv7LlBJPf2fwn5l8IgaLX1A=
PresharedKey = 8FOMGLaholfh7DqF99qjQ2GVsDhLRiUl2KXEWuuuZTI=
AllowedIPs = 192.168.2.0/24
Endpoint = haus12b.ddns.net:53280
PersistentKeepalive = 21
